-- ToughLog

-- Select unique usertracks from one month
select
	count(httplogid),
	usertrackid 
into temp table utrack
from
	httplog
where
	hitDateTime >= '2004-08-01 00:00:00 +0200'
	and hitDateTime < '2004-09-01 00:00:00 +0200'
group by
	usertrackid
order by
	count desc
;

-- Count them
select
	count(*)
from
	utrack
;

